package com.jasamedika.medifirst2000.dto;

import java.math.BigDecimal;

public class PayRollReportHarianLepasDto extends PayRollReportUangMakanDto{
	private BigDecimal totalTarifPerhari;
	private BigDecimal totalJumlahUang;
	private BigDecimal totalUangMakan;
	
	public BigDecimal getTotalTarifPerhari() {
		return totalTarifPerhari;
	}
	public void setTotalTarifPerhari(BigDecimal totalTarifPerhari) {
		this.totalTarifPerhari = totalTarifPerhari;
	}
	public BigDecimal getTotalJumlahUang() {
		return totalJumlahUang;
	}
	public void setTotalJumlahUang(BigDecimal totalJumlahUang) {
		this.totalJumlahUang = totalJumlahUang;
	}
	public BigDecimal getTotalUangMakan() {
		return totalUangMakan;
	}
	public void setTotalUangMakan(BigDecimal totalUangMakan) {
		this.totalUangMakan = totalUangMakan;
	}
	
}
